{
    "dc_identifier": "nl.mnre1109.2i.2019.37",
    "dc_title": "Besluit Wob-verzoek contacten EUR en DUO",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over contacten tussen Erasmus Universiteit Rotterdam (EUR) en Dienst Uitvoering Onderwijs (DUO) over het collegegeldtarief. Het gaat om een verzoek op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://open.overheid.nl/Details/ronl-29f6fd6f-1aff-4292-adb3-88dbdd99a0ea/1",
    "dc_publisher": "mnre1109",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "hoger onderwijs",
    "foi_decisionDate": "2019-05-27",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-03-07",
    "foi_publishedDate": "2019-06-04",
    "dc_date_year": "2019",
    "dc_publisher_name": "Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1109.2i.2019.37.doc.1",
            "dc_title": "Wob besluit geanonimiseerde versie",
            "foi_fileName": "Wob besluit geanonimiseerde versie.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/ronl-29f6fd6f-1aff-4292-adb3-88dbdd99a0ea/pdf"
        }
    ]
}